/* GLOBAL BACKGROUND OVERLAY */

body {
  position: relative;
}

body::before {
  content: "";
  position: fixed;
  inset: 0;
  pointer-events: none;
  z-index: -1;
  background: linear-gradient(
    to bottom,
    rgba(7, 16, 15, 0.4),
    rgba(7, 16, 15, 0.7)
  );
}

/* GLOBAL CANVAS (BACKGROUND EFFECTS) */
.global-canvas {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: -2;
  pointer-events: none;
  will-change: transform;
}